Skip to content

Infinity

(Latin infinitas; in, not, finis , the end, the boundary).

Infinity is a concept of the utmost importance in Christian philosophy and theology.

DEFINITION

The infinite, as the word indicates, is that which has no end, no limit, no boundary, and therefore cannot be measured by a finite standard, however often applied; it is that which cannot be attained by successive addition, not exhausted by successive subtraction of finite quantities. Though in itself a negative term, infinity has a very positive meaning. Since it denies all bounds -- which are themselves negations -- it is a double negation, hence an affirmation, and expresses positively the highest unsurpassable reality. Like the concepts of quantity, limit, boundary, the term infinity applies primarily to space and time, but not exclusively, as Schopenhauer maintains. In a derived meaning it may be applied to every kind of perfection: wisdom, beauty, power, the fullness of being itself.

The concept of infinity must be carefully distinguished from the concept of "all-being". Infinity implies that an infinite being cannot lack any reality in the line in which it is infinite, and that it cannot be surpassed by anything else in that particular perfection; but this does not necessarily mean that no other being can have perfections. "All-being", however, implies that there is no reality outside of itself, that beyond it there is nothing good, pure, and beautiful. The infinite is equivalent to all other things put together; it is the greatest and most beautiful; but besides it, other things both beautiful and good may exist (for further explanation, see below). It is objected that, if there were an infinite body, no other body could exist besides it; for the infinite body would occupy all space. But the fact that no other body could exist besides the infinite body would be the result of its impenetrability, not of its infinity. Spinoza defines: "Finite in its kind is that which can be limited by a thing of the same kind." (Ethics, I def. ii). If he intended only to say: "Finite is that from which another thing of the same kind, by its very existence, takes away perfection", no fault could be found with him. But what he means to say is this: "Finite is that, besides which something else can exist; infinite therefore is that only which includes all things in itself." This definition is false.

Many confound the infinite with the indeterminate. Determination (determinatio) is negation, limitation (negatio, limitatio) , says Spinoza. Generally speaking, this is false. Determination is limitation in those cases only where it excludes any further possible perfection, as for example, the determination of a surface by a geometrical figure; but it is no limitation, if it adds further reality, and does not exclude, but rather requires a new perfection, as for example, the determination of substance by rationality. The mere abstract being, so well known to metaphysicians, is the most indeterminate of all ideas, and nevertheless the poorest in content; the infinite, however, is in every way the most determinate idea, in which all possibilities are realized, and which is therefore the richest in content. According to Hobbs, we call a thing infinite if we cannot assign limits to it. This definition is also insufficient: infinite is not that whose limits we cannot perceive, but that which has no limit.

DIVISION

The different kinds of infinity must be carefully distinguished. The two principal divisions are: (1) the infinite in only one respect (secundum quid) or the partially infinite, and the infinite in every respect (simpliciter) or the absolutely infinite; (2) the actually infinite, and the potentially infinite, which is capable of an indefinite increase. Infinite in only one respect (viz. extension ) is ideal space ; infinite in only one respect (viz. duration) is the immortal soul ; infinite in every respect is that being alone, which contains in itself all possible perfections and which is above every species and genus and order. Potentially infinite is (e.g.) the path of a body which moves in free space ; potentially infinite is also the duration of matter and energy, according to the law of their conservation . For this motion and this duration will never cease, and in this sense will be without end; nevertheless, the path and the duration up to this instant can be measured at any given point and are therefore in this sense finite. Hence they are infinite not according to what they actually are at a given moment, but according to what they are not yet and never actually can be; they are infinite in this, that they are ever and forever progressing without bounds, that there is always the "and so forth". The actually infinite, however, is now and at every moment complete, absolute, entirely determined. The immeasurable omnipresent spirit does not advance from point to point without end, but is constantly everywhere, fills every "beyond" of every assignable point. Hegel calls potential infinity the improper (schlechte) , actual infinity the true infinity.

THE INFINITY OF GOD

The actual infinity of God in every respect is Catholic dogma. In accordance with the Holy Bible ( 1 Kings 8:27 ; Psalm 144:3 ; 146:5 ; Sirach 43:29 sqq. , Luke 1:37 , etc.) and unanimous tradition, the Vatican Council at its Third Session (cap. i) declared God to be almighty, eternal, immense, incomprehensible, infinite in intellect and will and every perfection, really and essentially distinct from the world, infinitely blessed in Himself and through Himself, and inexpressibly above all things that can exist and be thought of besides Him. The infinity of God can also be proved from philosophy. God is the self-existing, uncreated Being whose entire explanation must be in Himself, in Whom there can be no trace of chance; but it would be mere chance if God possessed only a finite degree of perfection, for however high that degree might be, everything in the uncreated Being -- His perfections, His individuality, His personality -- admit the possibility of His possessing a still higher degree of entirety. From outside Himself, God cannot be limited, because, being uncreated, He is absolutely independent of external causes and conditions. Limitation would be chance; the more so because we can maintain not only that any given finite degree of perfection may be surpassed, but also, in a positive way, that an infinite being is possible. Moreover, if God were finite, the existence of other gods, His equals or even His superiors in perfection would be possible, and it would be mere chance if the y did not exist. Of such gods, no trace can be found, while on the other hand, God's infinity is suggested by various data of experience, and in particular by our unbounded longing after knowledge and happiness. The more man a man is, and the more he follows his best thoughts and impulses, the less he is satisfied with merely finite cognitions and pleasures. That the essential cravings of our nature are not deceptive, is demonstrated at once by experience and speculation.

From the infinity of God it is easy to deduce all His perfections: His unity, simplicity, immutability, etc., though these may be proved also by other means. Many of God's attributes are nothing else than His infinity in a particular respect, e.g. His omnipotence is but the infinity of His power; His omniscience, the infinity of His knowledge. Whatever is known to be a pure unalloyed perfection, must be an attribute of God on account of His infinity. We say a pure unalloyed perfection; for God, just because He is infinite does not possess all perfections in the same way. Only pure perfections -- i.e. those which include in their concept no trace of imperfection whatsoever -- are contained in Him formally. We must therefore ascribe to Him the attributes wise, powerful, amiable, etc., without any restriction, because these are all pure perfections. Of the so-called mixed perfections, which include besides the positive reality also some imperfections, as e.g., extension, contrition, courage, sound reasoning, and clear judgment, He possesses only the perfection without the connected imperfection. His is, for example, the all-pervading presence, without composition; love for the good without having committed sin ; power without having to overcome fear ; knowledge without formal reasoning or formal judgment. He possesses, therefore, the mixed perfections in a higher form -- eminently, i.e. in the only form which is worthy of the infinite. But even the pure perfections are contained in Him in a higher form than in the creature, in which they are dependent, derived, finite. God's perfection and that of the creature are the same analogically only, not univocally. The error of Anthropomorphism consists just in this, that it ascribes to God human perfections, without first refining them; whereas Agnosticism errs in its contention that, of all the pure and good qualities which are found in creatures, none can be ascribed to God. Those modern writers too are mistaken, who hold the best form of religious sentiment to be that which comprises the largest number of elements, and if needs be, of contradictions. According to them, we should call God both finite and infinite; finite to escape Agnosticism, infinite to escape Anthropomorphism. But it is evident that the highest and absolute truth cannot be a compound of contradictions.

The dogma of God's infinity is not only of the greatest import for theology in the strictest sense of the term (i.e. the treatise on God ), but it throws new light upon the malice of sin, which, on the account of Him Who is offended, becomes objectively infinite; upon the infinite majesty of the Incarnate Word and the boundless value of His merits and satisfaction; upon the necessity of the Incarnation, if God's justice required an adequate satisfaction for sin.

INFINITY AND MONISM

How imperatively thought demands that infinity be ascribed to the self-existent Being is best shown by the fact, that all those who have at any time identified, and especially those who nowadays identify God and the world -- in short, all Monists -- almost universally speak if the infinity of their God. But this is an error. One has but to open one's eyes to see that the world in imperfect, and therefore finite. It avails nothing for the Monists to assume that the world is infinite in extension ; all that could be inferred from this supposition would be an infinitely extended imperfection and finiteness. Nor do they gain anything by staking their hopes on evolution, and predicting infinity for the future of the world; uncreated existence involves infinity at every moment, at this present instant as well as at any future time, and not only potential but real, actual infinity. Others therefore maintain that the world is not their God, but an emanation from God ; they must consequently grant that God has parts -- else nothing could emanate from Him -- and that these parts are subject to imperfections, decay, and evil -- in short that their God is not infinite. Hence others assert that the things of this world are not parts of the Absolute, but its manifestations, representations, forms, qualities, activities, accidents, attributes, affections, phenomena, modifications. But if these are not mere words, if the things of this world are really modifications etc. of the Absolute, it follows again that, as much as it is in finite things, the Absolute is subject to limitation, evil and sin, and is therefore not infinite. This leads many to take the last step by asserting that the things of this world are nothing in them selves, but simply thoughts and conations of the Absolute. But why has not the Absolute grander and purer conceptions and volitions? Why has it contented itself for thousands of years with these realistic self-represent ations, and not even yet attained with certainty an idealistic conception of reality? Turn as one may, in spite of all efforts to evade the consequence, the god of Monism is not an infinite being.

The Monists object that God as conceived by Theists is a finite thing, since He is not in Himself all reality, but has outside Himself, the reality of the world. However, it has been stated above that infinity and totality are two entirely different ideas, and that infinity does not, in every supposition, exclude the existence of other things besides itself. We say, not "in every supposition", for it may be that the infinite could not be infinite if certain beings existed. A being uncreated or independent of God, or a Manichæan principle of evil, cannot exist beside the infinite God, because it would limit His absolute perfections. This is the time-honored proof for the unity of God, the grand thought of Tertullian (Adv. Marcion., I, iii), "if God is not one, He is not at all." But that besides God there are creatures of His, reflections from His light, illuminated only by Him and in no way diminishing His light, does not limit God Himself. God, on the contrary, would be finite, if His creatures were identical with Him. For creatures are essentially of mixed perfection, because essentially dependent; infinite is only that which is pure perfection without any admixture of imperfection. If, therefore, one wants to form the equation: infinite = all, it must be interpreted: infinite = everything uncreated; or better still: infinite = all pure perfections in the highest and truest sense. Taken in the monistic view, viz. that there can be no reality besides the infinite, this equation is wrong. The identification, how ever, of "infinite" and "all" is very old, and served as a basis of Eleatic philosophy.

Another very common objection of Monists against the theistic conception of God is, that being personal, He cannot be infinite. For personality, whether conceived as individuality or as self-consciousness or as subsistent being, cannot exist without something else as its opposite; but wherever there is something else, there is no infinity. Both premises of this argument are false. To assert that infinity is destroyed wherever something else exists, is but the repetition of the already rejected statement that infinity means totality. Equally unwarranted is the assertion that personality requires the existence of something else. Individuality means not hing more than that a thing is this one thing and not another thing, and it is just as much this one thing, whether anything else exists or not. The same is true of self-consciousness. I am aware of myself as Ego, even though nothing else exist, and I have no thought of any other being; for the Ego is something absolute, not relative. Only if I desire to know myself as not being the non-Ego, to use the expression of Fichte -- I necessarily must think of that non-Ego, i.e. of something as not-myself. The subsistence of intellectual beings, i.e. personality in the strictest sense of the term, implies only that I am a being in and for myself, separate from everything else and in no way part of anything else. This would be true, even though nothing else existed; in fact, it would then be truer than ever. Far from excluding personality God is personal in the deepest and truest meaning, because He is the most independent being, by Himself and in Himself in the most absolute sense (see PERSON).

HISTORY

Concerning the philosophers before Aristotle, Francisco Suárez pertinently remarks that they "scented" the infinity of God (subodorati sunt) . In many of them we meet the infinity of God or of the First Cause, though in many cases it be only infinity in extension. Plato and Aristotle assert in substance the infinity of the Highest Being in a more adequate sense, though blended with errors and obscurities. The Stoics had various ideas that would have led them to admit the infinity of God, had not their Pantheism stood in the way. The conceptions of Philo's Jewish -Alexandrian philosophy were much purer; the same may be said to a certain degree of the neo-Platonism of Plotinus, who was largely influenced by Philo. Plotinus originated the terse and trenchant argument: God is not limited; for what should limit Him? ("Enn. V", lib. V, in "Opera omnia", Oxford, 1885, p. 979). Against Plotinus, however, it may be objected that true infinity is as little consistent with his doctrine of emanations as with the more or less pantheistic tendencies of the Indian philosophy.

The Christian writers took their concepts of the infinity of God from the Bible ; the speculative development of these ideas, however, needed time. St. Augustine, being well acquainted with Platonic philosophy, recognized that whatever could be greater, could not be the First Being. Candidus, a contemporary of Charlemagne, perceived that the limitations of all finite beings point towards a Creator, Who determines the degrees of their perfection. Abelard seems to teach that God, being superior to everything else in the reason of His existence, must also be greater in His perfections. A book, which is sometimes ascribed to Albert the Great, derives God's infinity from His pure actuality. All these reasons were collected, developed, and deepened by the Scholastics of the best period; and since then the speculative proof for the infinity of God has, in spite of some few objectors, been considered as secure. Even Moses Mendelssohn writes: "That the necessary Being contains every perfection which it has, in the highest possible degree and without any limitations, is developed in numberless text-books, and so far nobody has brought a serious objection against it" ("Gesammelte Schriften", II, Leipzig, 1893, p. 355). Kant's attempt to stigmatize the deduction of infinity from self-existence as a return to the ontological argument, was a failure; for our deduction starts from the actually existing God, not from mere ideas, as the ontological argument does. Among Christians, the dogma itself has rarely been denied, but the freer tendencies of modern Protestantism in the direction of Pantheism, and the views of some champions of Modernism in the Catholic Church, are in fact, although not always in expression, opposed to the infinity of God.

INFINITY OF CREATURES

The knowledge we have about the infinity of creatures leaves much to be desired. It is certain that no creature is infinite in every regard. However great it may be, it lacks the most essential perfection: self-existence, and whatever else is necessarily connected with it. Moreover, philosophers and theologians are practically unanimous in declaring that no creature can be infinite in an essential predicate. As to the questions whether an accident (e.g. quantity ) is capable of infinity, whether the creation could be infinite in extension. Whether there can be an infinite number of actual beings, or whether an infinite number is at all possible -- as to these questions they are less in harmony, though the majority lean towards the negative answer, and in our time this number seems to have increased. At any rate the infinite world, of which the old Greek philosophers dreamt and the modern Materialists and Monists talk so much, lacks every proof, and, as to the infinite duration of the world, it is contradicted by the dogma of its temporal beginning.

The mathematicians too occupy themselves with the infinite, both with the infinitely small and the infinitely large, in the treatises on infinite series, and infinitesimal calculus, and generally in all limit operations. The infinitely small is represented by the sign 0, the infinitely large by a character that looks like the number "8" turned on its side. Their relation is expressed by the ratio 1/0 = (infitely large) All mathematiians agree as to the method of operating with the two quantities; but there is much division amongst philosophers and philosophizing mathematicians as to their real meaning. The least subject to difficulties are perhaps the following two views. The infinite in mathematics may be take n as the potentially infinite, i.e. that which can be increased or diminished without end; in this view it is a real quantity, capable of existence. Or one may take it as the actually infinite, viz. that which by actual successive addition or division can never be reached. In this view it is something which can never exist in reality, or from the possibility of whose existence we at best abstract. It is a limit which exists only as a fiction of the mind ( ens rationis ). Or if the infinitely small is considered as an absolute zero, but connoting different values, it is really a limit, but as far as it connotes other values, only a logical being. Thus at times Leibniz calls both the infinitely small and the infinitely large fictions of the mind ( mentis fictiones ) and compares them to imaginary quantities. Carnot calls the differential an être de raison ; Gauss speaks of a façon de parler .

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.